body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x; 
	background-position: top;
	margin-top: 0;
	
   
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}
.frontpagecont {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	padding:10px;
	background-color:#f1f1f1;
}
.pagecont {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:10px;
	background-color:#ffffff;
	width:800px;
	margin-left: auto ;
 	margin-right: auto ;
	border:#f4f4f4;
	border-width:15px;
	border-style: solid;
	

}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CC0000;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	color: #ffffff;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding:10px;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
.style1 {
	color: #FFFFFF;
	font-size: 16px;
}
h1 {
	font-size: x-large;
	color: #C00;
}
a:link {
	color: #0000FF;
}

a:visited {
  color: #3366FF;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #FF0000;
	text-decoration:underline;
}

.footer a:link {
	color: #c3c3c3;
}

.footer a:visited {
  color: #c3c3c3;
}

.footer a:hover {
	text-decoration: none;
}

.footer a:active {
	color: #c3c3c3;
}
 
.no-border {border:none}
.h2 {color: #0c4176;
font-size:14px
 }
 .boxdiv1 { 
 		width:180px;
 		height:270px;
 		text-align:left;
 		margin-left: auto ;
 		margin-right: auto ;
		background-image:url(images/box1.jpg); background-repeat:no-repeat;
		font: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666;
		
 }
  .boxdiv2 { 
 		width:180px;
 		height:270px;
 		text-align:left;
 		margin-left: auto ;
 		margin-right: auto ;
		background-image:url(images/box2.jpg); background-repeat:no-repeat;
		font: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666;
		
 } .boxdiv3 { 
 		width:180px;
 		height:270px;
 		text-align:left;
 		margin-left: auto ;
 		margin-right: auto ;
		background-image:url(images/box3.jpg); background-repeat:no-repeat;
		font: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666;
		
 }
  .boxdiv4 { 
 		width:180px;
 		height:270px;
 		text-align:left;
 		margin-left: auto ;
 		margin-right: auto ;
		background-image:url(images/box4.jpg); background-repeat:no-repeat;
		font: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666;
		
 }